Subject: Re: fixes
To: None <>
From: Adam <>
List: pkgsrc-users
Date: 04/16/2006 22:12:08
>> I am still having problems with fonts/fontforge (remove patch-ai and
>> try to build it).
>> Could you, please, take a look? (I am using NetBSD-current).
> Please let me know if revision 1.4 of pkgsrc/mk/tools/ fixes
> this problem.  That revision of the file correctly avoids using
> if we don't need it at all.

It works now. I've removed patch-ai.
Thanks :)

Kind regards,